/** page_editor_view_new/website_data/330594/889774/41917744/52/33760838/1bbf6bb96ea44dc9b5691edfe1e92052/page_editor.css **/
#ixfz{position:relative;}#ifbj{position:relative;}#ieqf{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ikag{width:100%;min-height:auto;max-width:100%;padding:10px;}#i7wn{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#issqp{margin:10px 0 10px 0;}#i8pg8{width:100%;height:100%;overflow:hidden;max-height:100%;}#iq54o{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ib1jk{margin:10px 0 10px 0;}#iq6b7{width:100%;height:100%;overflow:hidden;max-height:100%;}#izyeo{width:100%;height:100%;margin-left:auto;margin-top:auto;}@media (max-width: 1024px){#ieqf{flex:1 1 100%;max-width:100%;height:auto;}#i7wn{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ieqf{flex:1 1 100%;max-width:100%;height:auto;}#i7wn{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ixfz {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ixfz {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ixfz {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */